button::-moz-focus-inner, input::-moz-focus-inner { padding: 0; border: 0; }

.clearfix, .uiToolkit .controlGroup { *zoom: 1; }
.clearfix:after, .uiToolkit .controlGroup:after { content: ""; display: table; clear: both; }

.uiToolkit .button, .uiToolkit button, .uiToolkit input[type="reset"], .uiToolkit input[type="submit"], .uiToolkit input[type="button"] { display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 1px solid; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(10%, rgba(255, 255, 255, 0.5)), color-stop(100%, rgba(255, 255, 255, 0))); background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.5) 10%, rgba(255, 255, 255, 0) 100%); background-image: -moz-linear-gradient(rgba(255, 255, 255, 0.5) 10%, rgba(255, 255, 255, 0) 100%); background-image: -o-linear-gradient(rgba(255, 255, 255, 0.5) 10%, rgba(255, 255, 255, 0) 100%); background-image: linear-gradient(rgba(255, 255, 255, 0.5) 10%, rgba(255, 255, 255, 0) 100%); background-color: #dddddd; border-color: #eaeaea #d0d0d0 #d0d0d0 #eaeaea; -webkit-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.1); -moz-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.1); box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.1); cursor: pointer; margin: 0 9px 9px 0; text-align: center; text-decoration: none; vertical-align: top; zoom: 1; position: relative; }
.uiToolkit .button, .uiToolkit .button:link, .uiToolkit .button:visited, .uiToolkit button, .uiToolkit button:link, .uiToolkit button:visited, .uiToolkit input[type="reset"], .uiToolkit input[type="reset"]:link, .uiToolkit input[type="reset"]:visited, .uiToolkit input[type="submit"], .uiToolkit input[type="submit"]:link, .uiToolkit input[type="submit"]:visited, .uiToolkit input[type="button"], .uiToolkit input[type="button"]:link, .uiToolkit input[type="button"]:visited { color: #666666; }
.uiToolkit .button:hover, .uiToolkit .button.hover, .uiToolkit button:hover, .uiToolkit button.hover, .uiToolkit input[type="reset"]:hover, .uiToolkit input[type="reset"].hover, .uiToolkit input[type="submit"]:hover, .uiToolkit input[type="submit"].hover, .uiToolkit input[type="button"]:hover, .uiToolkit input[type="button"].hover { background-color: #e7e7e7; background-image: none; }
.uiToolkit .button:active, .uiToolkit .button.active, .uiToolkit button:active, .uiToolkit button.active, .uiToolkit input[type="reset"]:active, .uiToolkit input[type="reset"].active, .uiToolkit input[type="submit"]:active, .uiToolkit input[type="submit"].active, .uiToolkit input[type="button"]:active, .uiToolkit input[type="button"].active { background-image: none; background-color: #dadada; border-color: #c4c4c4 #f7f7f7 #f7f7f7 #c4c4c4; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1); }
.uiToolkit .button-primary, .uiToolkit .dialog.attention .button-primary, .dialog.attention .uiToolkit .button-primary { background-color: #00aaff; border-color: #1ab2ff #0099e6 #0099e6 #1ab2ff; -webkit-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.1); -moz-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.1); box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.1); }
.uiToolkit .button-primary, .uiToolkit .dialog.attention .button-primary, .dialog.attention .uiToolkit .button-primary, .uiToolkit .button-primary:link, .uiToolkit .button-primary:visited { color: white; }
.uiToolkit .button-primary:hover, .uiToolkit .button-primary.hover { background-color: #14b1ff; background-image: none; }
.uiToolkit .button-primary:active, .uiToolkit .button-primary.active { background-image: none; background-color: #00a7fa; border-color: #0088cc #33bbff #33bbff #0088cc; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1); }
.uiToolkit .button-danger, .uiToolkit .dialog.error .button-primary, .dialog.error .uiToolkit .button-primary { background-color: #ca1413; border-color: #e11615 #b31211 #b31211 #e11615; -webkit-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.1); -moz-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.1); box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.1); }
.uiToolkit .button-danger, .uiToolkit .dialog.error .button-primary, .dialog.error .uiToolkit .button-primary, .uiToolkit .button-danger:link, .uiToolkit .dialog.error .button-primary:link, .dialog.error .uiToolkit .button-primary:link, .uiToolkit .button-danger:visited, .uiToolkit .dialog.error .button-primary:visited, .dialog.error .uiToolkit .button-primary:visited { color: white; }
.uiToolkit .button-danger:hover, .uiToolkit .dialog.error .button-primary:hover, .dialog.error .uiToolkit .button-primary:hover, .uiToolkit .button-danger.hover, .uiToolkit .dialog.error .hover.button-primary, .dialog.error .uiToolkit .hover.button-primary { background-color: #dd1615; background-image: none; }
.uiToolkit .button-danger:active, .uiToolkit .dialog.error .button-primary:active, .dialog.error .uiToolkit .button-primary:active, .uiToolkit .button-danger.active, .uiToolkit .dialog.error .active.button-primary, .dialog.error .uiToolkit .active.button-primary { background-image: none; background-color: #c51413; border-color: #9b0f0f #eb2725 #eb2725 #9b0f0f; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1); }
.uiToolkit .button-attention { background-color: #ff6600; border-color: #ff751a #e65c00 #e65c00 #ff751a; -webkit-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.1); -moz-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.1); box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.1); }
.uiToolkit .button-attention, .uiToolkit .button-attention:link, .uiToolkit .button-attention:visited { color: white; }
.uiToolkit .button-attention:hover, .uiToolkit .button-attention.hover { background-color: #ff7214; background-image: none; }
.uiToolkit .button-attention:active, .uiToolkit .button-attention.active { background-image: none; background-color: #fa6400; border-color: #cc5200 #ff8533 #ff8533 #cc5200; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1); }
.uiToolkit .button-confirmation, .uiToolkit .dialog.confirmation .button-primary, .dialog.confirmation .uiToolkit .button-primary { background-color: #58833b; border-color: #649543 #4c7133 #4c7133 #649543; -webkit-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.1); -moz-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.1); box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.1); }
.uiToolkit .button-confirmation, .uiToolkit .dialog.confirmation .button-primary, .dialog.confirmation .uiToolkit .button-primary, .uiToolkit .button-confirmation:link, .uiToolkit .dialog.confirmation .button-primary:link, .dialog.confirmation .uiToolkit .button-primary:link, .uiToolkit .button-confirmation:visited, .uiToolkit .dialog.confirmation .button-primary:visited, .dialog.confirmation .uiToolkit .button-primary:visited { color: white; }
.uiToolkit .button-confirmation:hover, .uiToolkit .dialog.confirmation .button-primary:hover, .dialog.confirmation .uiToolkit .button-primary:hover, .uiToolkit .button-confirmation.hover, .uiToolkit .dialog.confirmation .hover.button-primary, .dialog.confirmation .uiToolkit .hover.button-primary { background-color: #619141; background-image: none; }
.uiToolkit .button-confirmation:active, .uiToolkit .dialog.confirmation .button-primary:active, .dialog.confirmation .uiToolkit .button-primary:active, .uiToolkit .button-confirmation.active, .uiToolkit .dialog.confirmation .active.button-primary, .dialog.confirmation .uiToolkit .active.button-primary { background-image: none; background-color: #567f39; border-color: #40602b #70a64b #70a64b #40602b; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1); }
.uiToolkit .button.disabled { opacity: 0.4; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); }
.uiToolkit .button.disabled:active, .uiToolkit .button.disabled.active { border-color: #efefef !important; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.uiToolkit .button-facebook { background-color: #00549d; border-color: #0062b6 #004684 #004684 #0062b6; -webkit-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.1); -moz-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.1); box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.1); }
.uiToolkit .button-facebook, .uiToolkit .button-facebook:link, .uiToolkit .button-facebook:visited { color: white; }
.uiToolkit .button-facebook:hover, .uiToolkit .button-facebook.hover { background-color: #005fb1; background-image: none; }
.uiToolkit .button-facebook:active, .uiToolkit .button-facebook.active { background-image: none; background-color: #005198; border-color: #00396a #006fd0 #006fd0 #00396a; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1); }
.uiToolkit .button-twitter { background-color: #00aced; border-color: #07bbff #0099d3 #0099d3 #07bbff; -webkit-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.1); -moz-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.1); box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.1); }
.uiToolkit .button-twitter, .uiToolkit .button-twitter:link, .uiToolkit .button-twitter:visited { color: white; }
.uiToolkit .button-twitter:hover, .uiToolkit .button-twitter.hover { background-color: #02baff; background-image: none; }
.uiToolkit .button-twitter:active, .uiToolkit .button-twitter.active { background-image: none; background-color: #00a8e8; border-color: #0087ba #21c2ff #21c2ff #0087ba; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1); }
.uiToolkit .blockButton { display: block; margin: 0px 0 9px; }
.uiToolkit .textfield, .uiToolkit .textarea, .uiToolkit input[type="text"], .uiToolkit input[type="email"], .uiToolkit input[type="password"], .uiToolkit textarea, .uiToolkit select, .uiToolkit .select { background-color: #fff; display: block; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; background: #fff; color: #444; border: 1px solid #dddddd; margin: 0 0 9px; }
.uiToolkit label { display: block; font-weight: bold; }
.uiToolkit fieldset { margin-bottom: 8px; }
.uiToolkit fieldset legend { border-bottom: 1px solid #ddd; display: block; font-weight: bold; width: 100%; margin-bottom: 8px; }
.uiToolkit .checkLabel { font-weight: normal; position: relative; padding-left: 24px; }
.uiToolkit .checkLabel input[type="checkBox"], .uiToolkit .checkLabel input[type="radio"] { position: absolute; top: 0; left: 0; margin-left: 0; }
.uiToolkit select, .uiToolkit .select { -webkit-appearance: none; -moz-appearance: none; appearance: none; white-space: nowrap; cursor: pointer; background-image: url('../../../img/iconDropDownTriangle.png?1379677184'); background-repeat: no-repeat; background-position: right 5px; }
.uiToolkit .button, .uiToolkit .textfield, .uiToolkit input[type="reset"], .uiToolkit input[type="submit"], .uiToolkit input[type="button"], .uiToolkit input[type="text"], .uiToolkit input[type="email"], .uiToolkit input[type="password"], .uiToolkit button, .uiToolkit select, .uiToolkit .select { font-size: 12px; height: 27px; line-height: 1.3em; padding: 4.7px 0.5em 4.7px; }
.uiToolkit .iconButton { width: 18px; height: 18px; line-height: 18px; padding: 0; text-indent: 0; }
.uiToolkit .iconButton i { vertical-align: top; margin: 0; }
.uiToolkit .small [class^="icon-"], .uiToolkit [class*=" icon-"] { font-size: 1.3em; }
.uiToolkit .dropdownMenu { list-style: none; padding: 3.5px 0; font-size: 12px; display: inline-block; vertical-align: top; min-width: 100px; border: 1px solid #ddd; background: #fff; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); }
.uiToolkit .dropdownMenu .item { color: #444; margin: 0; line-height: 18px; padding: 4.5px 9px; cursor: pointer; }
.uiToolkit .dropdownMenu .item:hover { background: #0af; color: #fff; }
.uiToolkit .dropdownMenu .item.active { background: #cceeff; color: #444; }
.uiToolkit .dropdownMenu .dropDownScrollable { max-height: 280px; overflow: auto; overflow-x: hidden; }
.uiToolkit .dropdownMenu .ui-item { margin: 12px 0 0 9px; }
.uiToolkit .dropdownMenu hr { height: 0; margin: 3.5px 0 4.5px; border: none; border-top: 1px solid #ddd; }
.uiToolkit .controlGroup { display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; margin-right: 9px; }
.uiToolkit .controlGroup .button, .uiToolkit .controlGroup .textfield, .uiToolkit .controlGroup select, .uiToolkit .controlGroup .select, .uiToolkit .controlGroup a, .uiToolkit .controlGroup label { width: auto; float: left; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; margin-right: 0; }
.uiToolkit .controlGroup .button:first-child, .uiToolkit .controlGroup .textfield:first-child, .uiToolkit .controlGroup select:first-child, .uiToolkit .controlGroup .select:first-child, .uiToolkit .controlGroup a:first-child, .uiToolkit .controlGroup label:first-child { -moz-border-radius-topleft: 3px; -webkit-border-top-left-radius: 3px; border-top-left-radius: 3px; -moz-border-radius-bottomleft: 3px; -webkit-border-bottom-left-radius: 3px; border-bottom-left-radius: 3px; }
.uiToolkit .controlGroup .button:last-child, .uiToolkit .controlGroup .textfield:last-child, .uiToolkit .controlGroup select:last-child, .uiToolkit .controlGroup .select:last-child, .uiToolkit .controlGroup a:last-child, .uiToolkit .controlGroup label:last-child { -moz-border-radius-topright: 3px; -webkit-border-top-right-radius: 3px; border-top-right-radius: 3px; -moz-border-radius-bottomright: 3px; -webkit-border-bottom-right-radius: 3px; border-bottom-right-radius: 3px; }
.uiToolkit .formelement { margin: 0 0; }
.uiToolkit .formelement .hint { font-size: 11px; line-height: 14px; color: #efefef; margin: 0px 0 8px 0; padding: 0 0 8px; text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.6); }
.uiToolkit .formelement.error, .uiToolkit .formelement.error .hint, .uiToolkit .formelement.error input, .uiToolkit .formelement.error select, .uiToolkit .formelement.error .select { color: #ca1413; }
.uiToolkit .formelement.error input, .uiToolkit .formelement.error select, .uiToolkit .formelement.error .select { border-color: #df9797; }
.uiToolkit .formelement > input#sex_w { margin: 8px 3px 8px 0; }
.uiToolkit .formelement > input#sex_m { margin: 8px 3px 8px 16px; }
.uiToolkit .unit > .formelement { margin: 0 8px; }
.uiToolkit .unit:first-child .formelement { margin: 0 8px 0 0; }
.uiToolkit .unit:last-child .formelement, .uiToolkit .lastUnit .formelement { margin: 0  0 0 8px; }
.uiToolkit .right:last-child { margin-right: 0; }

.uiBig .button, .uiBig .textfield { font-size: 14px; height: 36px; line-height: 1.3em; padding: 7.9px 0.5em 7.9px; }

.targetVisible { display: none !important; }
.targetVisible:target { display: block !important; }

.dialog { position: relative; float: left; margin: 10px auto; border-width: 0px; }
.dialog .wrap { -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4); box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4); -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
.dialog .wrap > .box-hd { background: #0af; color: #fff; border: none; }
.dialog .wrap > .box-bd { padding-top: 9px; }
.dialog .wrap > .box-ft { margin: 0; }
.dialog .close { position: absolute; top: 9px; right: 8px; color: #fff; font-size: 10px; cursor: pointer; }
.dialog .close:hover { text-decoration: underline; }
.dialog.error .wrap > .box-hd { color: #ca1413; background-color: #ef5554; border: 1px solid; border-bottom: none; }
.dialog.error .wrap > .box-hd * { color: #ca1413; color: #fff; }
.dialog.error .wrap > .box-hd h3 { background-image: url("/img/icon/sprite_icons_alerts.png"); background-repeat: no-repeat; background-position: 0 -44px; line-height: 44px; padding: 0 40px 0 50px; margin-left: -8px; white-space: nowrap; }
.dialog.error .wrap > .box-hd, .dialog.error .wrap > .box-bd, .dialog.error .wrap > .box-ft { border-color: #ef5554; }
.dialog.confirmation .wrap > .box-hd { color: #58833b; background-color: #8abb69; border: 1px solid; border-bottom: none; }
.dialog.confirmation .wrap > .box-hd * { color: #58833b; color: #fff; }
.dialog.confirmation .wrap > .box-hd h3 { background-image: url("/img/icon/sprite_icons_alerts.png"); background-repeat: no-repeat; background-position: 0 0px; line-height: 44px; padding: 0 40px 0 50px; margin-left: -8px; white-space: nowrap; }
.dialog.confirmation .wrap > .box-hd, .dialog.confirmation .wrap > .box-bd, .dialog.confirmation .wrap > .box-ft { border-color: #8abb69; }
.dialog.attention .wrap > .box-hd { color: #00aaff; background-color: #66ccff; border: 1px solid; border-bottom: none; }
.dialog.attention .wrap > .box-hd * { color: #00aaff; color: #fff; }
.dialog.attention .wrap > .box-hd h3 { background-image: url("/img/icon/sprite_icons_alerts.png"); background-repeat: no-repeat; background-position: 0 -132px; line-height: 44px; padding: 0 40px 0 50px; margin-left: -8px; white-space: nowrap; }
.dialog.attention .wrap > .box-hd, .dialog.attention .wrap > .box-bd, .dialog.attention .wrap > .box-ft { border-color: #66ccff; }
.dialog.attention > .box-hd { background-color: #00aaff !important; }

.boxed { border: 1px solid #efefef; padding: 0; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; overflow: hidden; }
.boxed .hd, .boxed .bd, .boxed .ft { padding: 8px; }
.boxed .hd { background: #0af; font-weight: bold; color: #fff; }
.boxed .bd { background: white; }

i[class*="icon"] { display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; vertical-align: top; background-repeat: no-repeat; width: 16px; height: 16px; }

/*icons: */
i[class*="icon"], .button i[class*="icon"] { background-image: url('../../../img-gen/icons/icons-16-s5312bb0886.png'); width: 16px; height: 16px; }
.uiBig i[class*="icon"], .uiBig .button i[class*="icon"] { background-image: url('../../../img-gen/icons/icons-32-sced244b8b1.png'); width: 32px; height: 32px; }
.uiBig .icon-white i[class*="icon"], .uiBig .icon-white .button i[class*="icon"] { background-image: url('../../../img-gen/icons-white/icons-32-sb43be93288.png'); }

.uiBig .button i[class*="icon"] { margin: -7px 0 0 0; }

.icon-link, a i[class*="icon"] { background-image: url('../../../img-gen/icons-links/icons-16-sf3b020dad8.png'); }

.icon-white i[class*="icon"] { background-image: url('../../../img-gen/icons-white/icons-16-s220cafd2e7.png'); }

.icon-addToCart { background-position: 0 0; }

.icon-albumCoverImage { background-position: -26px 0; }

.icon-close { background-position: -52px 0; }

.icon-closeFullScreen { background-position: -78px 0; }

.icon-comment { background-position: -104px 0; }

.icon-delete { background-position: -130px 0; }

.icon-edit { background-position: -156px 0; }

.icon-facebook { background-position: -182px 0; }

.icon-fullScreen { background-position: -208px 0; }

.icon-inCart { background-position: -234px 0; }
.button .icon-inCart { background-position: -234px 0; }
a .icon-inCart { background-position: -260px 0; }
.icon-white .icon-inCart { background-position: -260px 0; }

.icon-info { background-position: -260px 0; }
.button .icon-info { background-position: -260px 0; }
a .icon-info { background-position: -286px 0; }
.icon-white .icon-info { background-position: -286px 0; }

.icon-link { background-position: -286px 0; }
.button .icon-link { background-position: -286px 0; }
a .icon-link { background-position: -312px 0; }
.icon-white .icon-link { background-position: -312px 0; }

.icon-linkToCart { background-position: -312px 0; }
.button .icon-linkToCart { background-position: -312px 0; }
a .icon-linkToCart { background-position: -338px 0; }
.icon-white .icon-linkToCart { background-position: -338px 0; }

.icon-mail { background-position: -338px 0; }
.button .icon-mail { background-position: -338px 0; }
a .icon-mail { background-position: -364px 0; }
.icon-white .icon-mail { background-position: -364px 0; }

.icon-move { background-position: -364px 0; }
.button .icon-move { background-position: -364px 0; }
a .icon-move { background-position: -390px 0; }
.icon-white .icon-move { background-position: -390px 0; }

.icon-moveImageToAlbum { background-position: -390px 0; }
.button .icon-moveImageToAlbum { background-position: -390px 0; }
a .icon-moveImageToAlbum { background-position: -416px 0; }
.icon-white .icon-moveImageToAlbum { background-position: -416px 0; }

.icon-next { background-position: -416px 0; }
.button .icon-next { background-position: -416px 0; }
a .icon-next { background-position: -442px 0; }
.icon-white .icon-next { background-position: -442px 0; }

.icon-password, .icons-16-public_with_password { background-position: -442px 0; }
.button .icon-password, .button .icons-16-public_with_password { background-position: -442px 0; }
a .icon-password, a .icons-16-public_with_password { background-position: -468px 0; }
.icon-white .icon-password, .icon-white .icons-16-public_with_password { background-position: -468px 0; }

.icon-passwordProtection { background-position: -468px 0; }
.button .icon-passwordProtection { background-position: -468px 0; }
a .icon-passwordProtection { background-position: -494px 0; }
.icon-white .icon-passwordProtection { background-position: -494px 0; }

.icon-pause { background-position: -494px 0; }
.button .icon-pause { background-position: -494px 0; }
a .icon-pause { background-position: -520px 0; }
.icon-white .icon-pause { background-position: -520px 0; }

.icon-play { background-position: -520px 0; }
.button .icon-play { background-position: -520px 0; }
a .icon-play { background-position: -546px 0; }
.icon-white .icon-play { background-position: -546px 0; }

.icon-prev { background-position: -546px 0; }
.button .icon-prev { background-position: -546px 0; }
a .icon-prev { background-position: -572px 0; }
.icon-white .icon-prev { background-position: -572px 0; }

.icon-private { background-position: -572px 0; }
.button .icon-private { background-position: -572px 0; }
a .icon-private { background-position: -598px 0; }
.icon-white .icon-private { background-position: -598px 0; }

.icon-public { background-position: -598px 0; }
.button .icon-public { background-position: -598px 0; }
a .icon-public { background-position: -624px 0; }
.icon-white .icon-public { background-position: -624px 0; }

.icon-reset { background-position: -624px 0; }
.button .icon-reset { background-position: -624px 0; }
a .icon-reset { background-position: -650px 0; }
.icon-white .icon-reset { background-position: -650px 0; }

.icon-rotate { background-position: -650px 0; }
.button .icon-rotate { background-position: -650px 0; }
a .icon-rotate { background-position: -676px 0; }
.icon-white .icon-rotate { background-position: -676px 0; }

.icon-rotate90DegCW { background-position: -676px 0; }
.button .icon-rotate90DegCW { background-position: -676px 0; }
a .icon-rotate90DegCW { background-position: -702px 0; }
.icon-white .icon-rotate90DegCW { background-position: -702px 0; }

.icon-rotateCCW { background-position: -702px 0; }
.button .icon-rotateCCW { background-position: -702px 0; }
a .icon-rotateCCW { background-position: -728px 0; }
.icon-white .icon-rotateCCW { background-position: -728px 0; }

.icon-rotateCW { background-position: -728px 0; }
.button .icon-rotateCW { background-position: -728px 0; }
a .icon-rotateCW { background-position: -754px 0; }
.icon-white .icon-rotateCW { background-position: -754px 0; }

.icon-stop { background-position: -754px 0; }
.button .icon-stop { background-position: -754px 0; }
a .icon-stop { background-position: -780px 0; }
.icon-white .icon-stop { background-position: -780px 0; }

.icon-swapImages { background-position: -780px 0; }
.button .icon-swapImages { background-position: -780px 0; }
a .icon-swapImages { background-position: -806px 0; }
.icon-white .icon-swapImages { background-position: -806px 0; }

.icon-triangleDown { background-position: -806px 0; }
a .icon-triangleDown { background-position: -9999px -999px; }
.icon-white .icon-triangleDown { background-position: -9999px -999px; }

.icon-twitter { background-position: -832px 0; }

.icon-user { background-position: -858px 0; }

.icon-views { background-position: -884px 0; }

.icon-zoom-in { background-position: -910px 0; }

.icon-zoom { background-position: -936px 0; }

.uiBig .icon-addToCart { background-position: 0 0; }
.uiBig .icon-albumCoverImage { background-position: -32px 0; }
.icon-white .uiBig .icon-albumCoverImage { background-position: -9999px -999px; }
.uiBig .icon-close { background-position: -64px 0; }
.icon-white .uiBig .icon-close { background-position: -32px 0; }
.uiBig .icon-comment { background-position: -96px 0; }
.icon-white .uiBig .icon-comment { background-position: -64px 0; }
.uiBig .icon-delete { background-position: -128px 0; }
.icon-white .uiBig .icon-delete { background-position: -96px 0; }
.uiBig .icon-edit { background-position: -160px 0; }
.icon-white .uiBig .icon-edit { background-position: -128px 0; }
.uiBig .icon-inCart { background-position: -192px 0; }
.icon-white .uiBig .icon-inCart { background-position: -160px 0; }
.uiBig .icon-info { background-position: -224px 0; }
.icon-white .uiBig .icon-info { background-position: -192px 0; }
.uiBig .icon-link { background-position: -256px 0; }
.icon-white .uiBig .icon-link { background-position: -224px 0; }
.uiBig .icon-linkToCart { background-position: -288px 0; }
.icon-white .uiBig .icon-linkToCart { background-position: -256px 0; }
.uiBig .icon-mail { background-position: -320px 0; }
.icon-white .uiBig .icon-mail { background-position: -288px 0; }
.uiBig .icon-moveImageToAlbum { background-position: -352px 0; }
.icon-white .uiBig .icon-moveImageToAlbum { background-position: -320px 0; }
.uiBig .icon-next { background-position: -384px 0; }
.icon-white .uiBig .icon-next { background-position: -352px 0; }
.uiBig .icon-password, .uiBig .icons-16-public_with_password { background-position: -416px 0; }
.icon-white .uiBig .icon-password, .icon-white .uiBig .icons-16-public_with_password { background-position: -384px 0; }
.uiBig .icon-passwordProtection { background-position: -448px 0; }
.icon-white .uiBig .icon-passwordProtection { background-position: -416px 0; }
.uiBig .icon-pause { background-position: -480px 0; }
.icon-white .uiBig .icon-pause { background-position: -448px 0; }
.uiBig .icon-play { background-position: -512px 0; }
.icon-white .uiBig .icon-play { background-position: -480px 0; }
.uiBig .icon-prev { background-position: -544px 0; }
.icon-white .uiBig .icon-prev { background-position: -512px 0; }
.uiBig .icon-private { background-position: -576px 0; }
.icon-white .uiBig .icon-private { background-position: -544px 0; }
.uiBig .icon-public { background-position: -608px 0; }
.icon-white .uiBig .icon-public { background-position: -576px 0; }
.uiBig .icon-rotateCCW { background-position: -640px 0; }
.icon-white .uiBig .icon-rotateCCW { background-position: -608px 0; }
.uiBig .icon-rotateCW { background-position: -672px 0; }
.icon-white .uiBig .icon-rotateCW { background-position: -640px 0; }
.uiBig .icon-user { background-position: -704px 0; }
.icon-white .uiBig .icon-user { background-position: -672px 0; }
.uiBig .icon-views { background-position: -736px 0; }
.icon-white .uiBig .icon-views { background-position: -704px 0; }

#main { height: auto !important; }

.col, .col12, .boxLayout .areaC, .col11, .col10, .col9, .col8, .col7, .col6, .boxLayout .areaA, .boxLayout .areaB, .col5, .col4, .col3, .col2, .col1, col4-5 { float: left; margin: 0 8px; }
.col > .mod, .col12 > .mod, .boxLayout .areaC > .mod, .col11 > .mod, .col10 > .mod, .col9 > .mod, .col8 > .mod, .col7 > .mod, .col6 > .mod, .boxLayout .areaA > .mod, .boxLayout .areaB > .mod, .col5 > .mod, .col4 > .mod, .col3 > .mod, .col2 > .mod, .col1 > .mod, col4-5 > .mod { margin: 0; }

.col12, .boxLayout .areaC, .boxLayout.boxLayout_layout2 .areaC, .boxLayout.boxLayout_layout3 .areaC { width: 968px; }

.col11 { width: 886px; }

.col10 { width: 804px; }

.col9, .boxLayout.boxLayout_layout2 .areaA { width: 722px; }

.col8, .boxLayout.boxLayout_layout3 .areaA { width: 640px; }

.col7 { width: 558px; }

.col6, .boxLayout .areaA, .boxLayout .areaB { width: 476px; }

.col5 { width: 394px; }

.col4, .boxLayout.boxLayout_layout3 .areaB { width: 312px; }

.col3, .boxLayout.boxLayout_layout2 .areaB { width: 230px; }

.col2 { width: 148px; }

.col1 { width: 66px; }

col4-5 { width: 353px; }

.boxLayout { *zoom: 1; }
.boxLayout:after { content: ""; display: table; clear: both; }
.boxLayout .areaA > [class~="col"], .boxLayout .areaB > [class~="col"], .boxLayout .areaC > [class~="col"] { width: auto; float: none; }
.boxLayout .notification { margin-left: 0; margin-top: 0; margin-right: 0; }
